HomePhabricator

build: Updating npm dependencies for security issues

Description

build: Updating npm dependencies for security issues

Committed package-lock.json (T179229) too.

Change-Id: I7e94e60efc4179b50f81444a982cca00c6632482

Details

Provenance
LibUp-botAuthored on Jun 8 2019, 8:51 AM
Parents
rEGCNad0f0d6fd7e3: Update MediaWiki namespaced AtEase global functions
Branches
Unknown
Tags
Unknown
References
refs/changes/54/515454/1
ChangeId
I7e94e60efc4179b50f81444a982cca00c6632482

Event Timeline

libraryupgrader <tools.libraryupgrader@tools.wmflabs.org> committed rEGCNfc9811fa9a04: build: Updating npm dependencies for security issues (authored by libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>).Jun 8 2019, 8:51 AM